---
arch: x86_64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.20.1 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.1-x86_64-bios-cloudinit-metal-gcp
name: alpine-3.20.1-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.1
revision: '0'
version: '3.20'
built: '2024-06-19T22:56:57.169507'
uploaded: '2024-06-19T23:22:45.128322'
signed: '2024-06-19T23:22:51.303725'
released: '2024-06-20T17:18:51.232999'
artifacts:
metadata_updated: '2024-06-20T17:18:51.233500'
